package net.minecraft.block;

import net.hoosiertransfer.EaglerItems;
import net.minecraft.item.Item;

public class BlockBeetroot extends BlockCrops {
    protected Item getSeed() {
        return EaglerItems.getEaglerItem("beetroot_seeds");
    }

    protected Item getCrop() {
        return EaglerItems.getEaglerItem("beetroot");
    }
}
